<?php

	class AdminUserModel {
		public static function isAdminLoggedIn() {
			return isset( $_SESSION["admin_user"] );
		} 

		public static function loginAdmin( $username = "mediaonline" ) {
			$_SESSION["admin_user"]=$username;
		}

		public static function logoutAdmin() {
			unset( $_SESSION["admin_user"] );
		}
	}

?>
